@charset "UTF-8";
@namespace h 'http://www.w3.org/1999/xhtml/';
@namespace epub 'http://www.idpf.org/2007/ops';
@namespace svg "http://www.w3.org/2000/svg";

/*Red Hat */
@font-face {font-family:"redhat";font-style:normal;font-weight:300;src : url("../font2/RedHatText-Light.ttf");} 		        /* 300 Lightl */
@font-face {font-family:"redhat";font-style:normal;font-weight:400;src : url("../font2/RedHatText-Regular.ttf");} 		        /* 400 normal */
@font-face {font-family:"redhat";font-style:normal;font-weight:500;src : url("../font2/RedHatText-Medium.ttf");} 		        /* 500 semibold */
@font-face {font-family:"redhat";font-style:normal;font-weight:700;src : url("../font2/RedHatText-SemiBold.ttf");} 			    /* 700 bold */
@font-face {font-family:"redhat";font-style:normal;font-weight:900;src : url("../font2/RedHatText-Bold.ttf");} 		            /* 900 bold */
@font-face {font-family:"redhat";font-style:italic;font-weight:300;src : url("../font2/RedHatText-LightItalic.ttf");} 		    /* 300 Lightl */
@font-face {font-family:"redhat";font-style:italic;font-weight:400;src : url("../font2/RedHatText-Italic.ttf");} 			    /* 400 normal */
@font-face {font-family:"redhat";font-style:italic;font-weight:500;src : url("../font2/RedHatText-MediumItalic.ttf");} 	        /* 500 semibold */
@font-face {font-family:"redhat";font-style:italic;font-weight:700;src : url("../font2/RedHatText-SemiBoldItalic.ttf");	} 		/* 700 bold */
@font-face {font-family:"redhat";font-style:italic;font-weight:900;src : url("../font2/RedHatText-BoldItalic.ttf");} 		    /* 900 bold */

@font-face {font-family:"SourceSerif";font-style:normal;font-weight:100;src : url("../font2/SourceSerifPro-ExtraLight.otf");} 	/* 100 Extralight */
@font-face {font-family:"SourceSerif";font-style:normal;font-weight:300;src : url("../font2/SourceSerifPro-Light.otf");} 		/* 300 Lightl */
@font-face {font-family:"SourceSerif";font-style:normal;font-weight:400;src : url("../font2/SourceSerifPro-Regular.otf");} 		/* 400 normal */
@font-face {font-family:"SourceSerif";font-style:normal;font-weight:500;src : url("../font2/SourceSerifPro-Semibold.otf");} 	/* 500 semibold */
@font-face {font-family:"SourceSerif";font-style:normal;font-weight:700;src : url("../font2/SourceSerifPro-Bold.otf");} 		/* 700 bold */
@font-face {font-family:"SourceSerif";font-style:normal;font-weight:900;src : url("../font2/SourceSerifPro-Black.otf");} 		/* 900 bold */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:100;src : url("../font2/SourceSerifPro-ExtraLightIt.otf");} /* 100 Extralight */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:300;src : url("../font2/SourceSerifPro-LightIt.otf");} 		/* 300 Lightl */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:400;src : url("../font2/SourceSerifPro-It.otf");} 			/* 400 normal */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:500;src : url("../font2/SourceSerifPro-SemiboldIt.otf");} 	/* 500 semibold */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:700;src : url("../font2/SourceSerifPro-BoldIt.otf");	} 	/* 700 bold */
@font-face {font-family:"SourceSerif";font-style:italic;font-weight:900;src : url("../font2/SourceSerifPro-BlackIt.otf");} 		/* 900 bold */

@font-face {font-family:"SourceSans";font-style:normal;font-weight:bold;src : url("../font2/SourceSansPro-Regular.otf");}
@font-face {font-family:"SourceSans";font-style:italic;font-weight:normal;src : url("../font2/SourceSansPro-LightIt.otf");}
@font-face {font-family:"SourceSans";font-style:italic;font-weight:bold;src : url("../font2/SourceSansPro-It.otf");	}
@font-face {font-family:"SourceSans";font-style:normal;font-weight:normal;src : url("../font2/SourceSansPro-Light.otf");	}

@font-face {font-family:"Source3";font-style:normal;font-weight:normal;src: url("../font2/SourceSans3-Light.ttf") format("truetype");}
@font-face {font-family:"Source3";font-style:normal;font-weight:bold;src: url("../font2/SourceSans3-Medium.ttf") format("truetype");}
@font-face {font-family:"Source3";font-style: italic;font-weight: bold;src: url("../font2/SourceSans3-MediumItalic") format("truetype");}
@font-face {font-family:"Source3";font-style: italic;font-weight: normal;src: url("../font2/SourceSans3-LightItalic.ttf") format("truetype");}

@font-face {font-family:"Roboto";font-weight: normal;font-style: normal;src: url("../font2/Roboto-Regular.ttf") format("truetype");}
@font-face {font-family:"Roboto";font-weight: bold;font-style: normal;src: url("../font2/Roboto-Bold.ttf") format("truetype");}
@font-face {font-family:"Roboto";font-weight: normal;font-style: italic;src: url("../font2/Roboto-Italic.ttf") format("truetype");}
@font-face {font-family:"Roboto";font-weight: bold;font-style: italic;src: url("../font2/Roboto-BoldItalic.ttf") format("truetype");}
@font-face {font-family:"Roboto";font-weight: 600;font-style: normal;src: url("../font2/Roboto-Medium.ttf") format("truetype");}
@font-face {font-family:"Roboto";font-weight: 600;font-style: italic;src: url("../font2/Roboto-MediumItalic.ttf") format("truetype");}
@font-face {font-family:"Roboto-Medium";font-weight:normal;font-style: normal;src: url("../font2/Roboto-Medium.ttf") format("truetype");}
@font-face {font-family:"Roboto-Medium";font-weight: normal;font-style: italic;src: url("../font2/Roboto-MediumItalic.ttf") format("truetype")}
@font-face {font-family:"Roboto-Medium";font-weight:bold;font-style: normal;src: url("../font2/Roboto-Bold.ttf") format("truetype");}
@font-face {font-family:'Roboto-Condensed';font-style:normal;font-weight:normal;src : url("../font2/RobotoCondensed-Regular.otf");}
@font-face {font-family:'Roboto-Condensed';font-style:italic;font-weight:normal;src : url("../font2/RobotoCondensed-Italic.otf");}
@font-face {font-family:'Roboto-Condensed';font-style:normal;font-weight:bold;src : url("../font2/RobotoCondensed-Bold.otf");}
@font-face {font-family:'Roboto-Condensed';font-style:italic;font-weight:bold;src : url("../font2/RobotoCondensed-BoldItalic.otf");}
@font-face {font-family:'Roboto-Condensed-Light';font-style:normal;font-weight:normal;src : url("../font2/RobotoCondensed-Light.otf");	}
@font-face {font-family:'Roboto-Condensed-Light';font-style:italic;font-weight:normal;src : url("../font2/RobotoCondensed-LightItalic.otf");	}
@font-face {font-family:'Roboto-Light';font-style:normal;font-weight:normal;src : url("../font2/Roboto-Light.ttf");	}
@font-face {font-family:'Roboto-Light';font-style:italic;font-weight:normal;src : url("../font2/Roboto-LightItalic.ttf");	}

@font-face {font-family:"SpecialElite";font-style:normal;font-weight:normal;src : url("../font2/SpecialElite-Regular.ttf");	}
@font-face {font-family:"RobotoSlab";font-style:normal;font-weight:normal;src : url("../font2/RobotoSlab-Regular.ttf");}
@font-face {font-family:"RobotoSlab";font-style:normal;font-weight:700;src : url("../font2/RobotoSlab-Medium.ttf");}

@font-face {font-family:"Literata";font-weight: 400;font-style: normal;src: url("../font2/Literata-Regular.ttf") format("truetype");}
@font-face {font-family:"Literata";font-weight:400;font-style:italic;src: url("../font2/Literata-Italic.ttf") format("truetype");	}
@font-face {font-family:"Literata";font-weight:500;font-style:normal;src: url("../font2/Literata-Medium.ttf") format("truetype");}
@font-face {font-family:"Literata";font-weight:500;font-style:italic;src: url("../font2/Literata-MediumItalic.ttf") format("truetype");}
@font-face {font-family:"Literata";font-weight:700;font-style: normal;src: url("../font2/Literata-Bold.ttf") format("truetype");}
@font-face {font-family:"Literata";font-weight:700;font-style:italic;src: url("../font2/Literata-BoldItalic.ttf") format("truetype");}

/* :root{
    --grisClair:rgba(190,190,190,1);
    --grisMoyen:rgba(175,175,175,1);
    --grisFonce:rgb(37, 37, 38);
}
*/

/* ------------------------------------------- */
/*       I N I T I A L I S A T I O N           */
/* ------------------------------------------- */

    * {-webkit-hyphens:none;-moz-hyphens:none; hyphens:none; -ms-hyphens:none;box-sizing: border-box;}

    html {font-size:100%;/*height:100%;*/}

    body {
        font-family:redhat,sans-serif; /*Roboto-Light*/
        font-size:1.1rem; 
        padding:0; margin:0;
        background-color: rgba(223,223,210,1.00);
        background-position: left top;
        background-size: auto;
        background-repeat: repeat;
        background-attachment: fixed;
        width:100%;
        }

    p{line-height: 150%}

    address, article, aside, blockquote, canvas, dd, details, div, figcaption, figure,
    footer, header, hr, main, nav, pre, section, summary, dl, ol, ul {font-weight: normal;font-style: normal;margin: 0;padding: 0;text-indent: 0;text-align:left;}
    article, aside, figcaption, figure, footer, header, main, nav, section {display: block;width:auto;}
    a, abbr, b, bdi, bdo, cite, code, data, del, dfn, em, i, ins, kbd, mark, q, rp, rt, rtc, ruby,
    s, samp, small, span, strong, sub, sup, time, var {font-weight:normal;font-style:normal;text-decoration: none;color: inherit;}

    ol {padding-left:1.5rem;margin-bottom:.5rem}
    ul {padding-left:1rem;margin-top:-.3rem;margin-bottom:.5rem}
    
    h1, h2, h3, h4, h5, h6  {
        -epub-hyphens:none;
    	font-weight:normal;	font-style:normal;
    	margin: 0; 	padding: 0;
    	text-indent: 0; text-align: left;
        page-break-before: auto;
        page-break-after: avoid;
        page-break-inside: avoid;
        window:4; orphan:3;
    	}

    a, a:link, a:active, a:enabled,a:visited, a:focus, .nolink {font-weight:inherit;text-decoration:none!important;color:inherit;}
    sup, .exposant {font-size: .8em;line-height:100%;vertical-align:text-top;text-decoration: none;text-transform:lowercase!important;}
    sub, .indice {vertical-align:sub;font-size: .8em;line-height:100%;text-decoration: none;}
    small {font-size:smaller;font-weight:inherit;}

    .small-caps  {text-transform:uppercase;font-size:90%;}
    .maj, .majuscule {text-transform:uppercase!important;}
    .min, .minuscule {text-transform:lowercase;}
    .italic, i, em {font-weight: inherit;font-style:italic;text-decoration: none;font-family:inherit;}
    .no-italic {font-style:normal!important;}
    .bold, b, strong {font-weight:bold;}
    .heavy {font-weight:800;} 
    .no-bold {font-weight:400!important;}
	.souligne{border-bottom:2px solid #202020;}
    .imprimatur {display:none;}
    .NOEPUB, .HorizontalRule-1 {display:none!important;}
    /*a[href]{border-bottom:.1px dotted;}*/
    .aere {padding-top:1em!important;}
    li.aere .courant{margin-top:0}
    .courant{font-family:Lato,serif;}
    .toc ol {margin-left:2.5rem;}
    .col {column-fill:balance; column-width: 280px}
    .col4, dl.col4 {column-count:4;}
    .valorisation{font-weight:700;}

/* ------------------------------------- */
/*  S E C T I O N   P R I N C I P A L E  */
/* ------------------------------------- */

.main {
    box-sizing:border-box;
    margin-left:auto; margin-right:auto; margin-top:0;
    padding-bottom:2rem;   
    width:100%;
    }

/* ------------------------------------------- */
/*  S E C T I O N   F I C H E   O U V R A G E  */
/* ------------------------------------------- */

.books {
    display:flex;
    box-sizing:border-box;
    width:auto;
    margin-left:15%;margin-right:15%; margin-top:2rem;
    padding-bottom:2.5rem; padding-top:0;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1), 0 12px 17px -10px rgba(0, 0, 0, .5);
    }

    #bonus .books {padding-left:5rem;padding-right:5rem;}
    #fichebonus .books {padding-left:5rem;padding-right:5rem;}

    .ariane + .books{margin-top:0;}

/* ------------------------------------------- */
/*         M E N U     H A M B U R G E R       */
/* ------------------------------------------- */

    .menu-checkbox {display: none;}

    /* Le bouton volant (positionné en bas à droite) */
    .floating-button {
        position: fixed;
        bottom: 20px;
        right: 20px;
        background: #333;
        color: white;
        padding: 12px 20px;
        border-radius: 8px;
        cursor: pointer;
        display: flex;
        align-items: center;
        box-shadow: 0 4px 15px rgba(0,0,0,0.2);
        z-index: 1000;
        transition: transform 0.3s;
        }

    /* Le logo hamburger (3 barres simples) */
    .hamburger {
        width: 20px;
        height: 2px;
        background: white;
        display: inline-block;
        margin-right: 10px;
        position: relative;
        }
    .hamburger::before, .hamburger::after {
        content: "";
        width: 20px;
        height: 2px;
        background: white;
        position: absolute;
        left: 0;
        }
    .hamburger::before { top: -6px; }
    .hamburger::after { bottom: -6px; }

    /* La mini fenêtre latérale (cachée à droite) */
    .side-menu {
        position: fixed;
        top: 0;
        right: -300px; /* Caché hors de l'écran */
        width: 250px;
        height: 100%;
        background-color:rgba(0,0,0,0.80);
        color: white;
        transition: right 0.4s ease;
        z-index: 999;
        padding-top: 60px;
        }

    .side-menu ul { list-style: none; padding: 0; }
    .side-menu li a {
        display: block;
        padding: 15px 25px;
        color: #DDDDDD;
        text-decoration: none;
        border-bottom: 1px solid #DDDDDD;
        }
    
    .side-menu li a:hover {color:#000;background-color:#DDD;}

    /* LOGIQUE D'AFFICHAGE : Si la checkbox est cochée */
     .menu-checkbox:checked ~ .side-menu {right: 0; /* On fait glisser le menu vers l'intérieur */}

    /* Overlay pour assombrir le reste de la page */
    .menu-overlay {
        position: fixed;
        top: 0; left: 0;
        width: 100%; height: 100%;
        background: rgba(0,0,0,0.5);
        display: none;
        z-index: 998;
        }

    .menu-checkbox:checked ~ .menu-overlay {display: block;}

/* ------------------------------------------- */
/*          E F F E T    B O U T O N           */
/* ------------------------------------------- */
    
    .cmd{text-align: center;}        

    .bouton {
        position: relative;
        display: inline-block;
        padding: 10px 20px;
        color: #333;
        text-decoration: none;
        border: 2px solid #333;
        overflow: hidden;
        transition: color 0.1s ease;
        z-index: 1;
        background: transparent;
        border-radius:8px;
        font-family:redhat;
        font-weight:700;
        font-size:0.95rem;
        width:13rem;height:2.7rem;
        text-align: center;
        }

    .bouton::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333;
        transform: scaleX(0); /* Réduit à un trait invisible au centre */
        transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
        z-index: -1;
        }

    .bouton:hover::before {transform: scaleX(1); /* S'étire de part et d'autre */ }        
    .bouton:hover {color: #fff;}
            
    .feuilleter span {
        display: inline-flex;
        align-items: center; /* Centre verticalement l'icône et le texte */
        gap: 10px;           /* Espace entre le SVG et le span */
        text-decoration: none;
        }

    .feuilleter span::before{
        content: "";
        display: inline-block;
        width: 20px;  /* Largeur de votre icône */
         height: 20px; /* Hauteur de votre icône */
        background-image: url('../ima/ico_eye.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        }

    .bouton.feuilleter:hover span::before {background-image: url('../ima/ico_eye_hover.svg');}

    .print span {
        display: inline-flex;
        align-items: center; /* Centre verticalement l'icône et le texte */
        gap: 10px;           /* Espace entre le SVG et le span */
        text-decoration: none;
        }

    .print span::before{
        content: "";
        display: inline-block;
        width: 20px;  /* Largeur de votre icône */
        height: 20px; /* Hauteur de votre icône */
        background-image: url("../ima/ico_book.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        }

    .bouton.print:hover span::before {
        background-image: url('../ima/ico_book_hover.svg');
        }

    .ebook span {
        display: inline-flex;
        align-items: center; /* Centre verticalement l'icône et le texte */
        gap: 10px;           /* Espace entre le SVG et le span */
        text-decoration: none;
        }

    .ebook span::before{
        content: "";
        display: inline-block;
        width: 20px;  /* Largeur de votre icône */
        height: 20px; /* Hauteur de votre icône */
        background-image: url('../ima/ico_smartphone24.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        }
    .bouton.ebook:hover span::before {background-image: url('../ima/ico_smartphone24_hover.svg');}

    .email {width:15rem;}
    .email span {
        display: inline-flex;
        align-items: center; /* Centre verticalement l'icône et le texte */
        gap: 10px;           /* Espace entre le SVG et le span */
        text-decoration: none;
        }

    .email span::before{
        content: "";
        display: inline-block;
        width: 20px;  /* Largeur de votre icône */
        height: 20px; /* Hauteur de votre icône */
        background-image: url('../ima/ico_mail_add.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        }

    .bouton.email:hover span::before { background-image: url('../ima/ico_mail_add_hover.svg'); }

    .nouveaute{
        position:relative;
        display:block;
        z-index:123;
        background-color:rgba(255,133,0,1.00);
        top:2.7rem;
        text-align: center;
        width:5rem;
        margin-left:auto;margin-right:auto;
        padding-left:4px;padding-right:4px;padding-top:2px;padding-bottom:2px;
        font-weight: normal;
        color:white;
        }

/* ------------------------------------------- */
/*       B A N D E A U   A U T E U R           */
/* ------------------------------------------- */
   
    header {
        box-shadow:0px 4px 20px rgba(1,1,1,0.40);
        padding-top:0.5rem;
        padding-bottom:0.5rem;
        background-image: url("../ima/fond.jpg");
        background-repeat: no-repeat;
        background-size:cover;
        background-origin:border-box;
        background-position:center left;
        }

    .auteur {
        display:flex;
        padding-top:1rem; padding-bottom:1rem; padding-left:6rem;
        width:1000px; height:12rem; margin-left:auto; margin-right:auto;
        }

    #epubworkshop .auteur{width:100%;height:5rem;padding-top:0;text-align: center;padding:0;align-items:flex-start;justify-content: flex-start}
    #epubworkshop a.version{color:#000!important;}
    #epubworkshop .page  .entete {background-image: none!important;box-shadow: none!important}
    #epubworkshop span.version{color:#6A6969;margin-left:2rem;padding-top:0.5rem;font-size:0.75rem;}

    .auteur .photo{box-sizing: border-box; width:180px; height:auto; 
        box-shadow: 0px 17px 17px -10px rgba(0, 0, 0, 0.7), 0 12px 15px -10px rgba(0, 0, 0, 0.5); }
    .auteur .auteur-titre{box-sizing: border-box; width:auto;height:100px;vertical-align:middle;margin-left:5%;}
    .auteur-texte{margin-left:2rem;}
    .auteur-nom {display:block; font-family: redhat; }
    .auteur-nom .prenom {display:block;font-size:1.25rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.7px;}
    .auteur-nom .nom {display:block;font-size:1.80rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.5px;}
    .auteur-motto {display:block; font-size:1.45rem; font-family:redhat; font-weight:400; color:#E9E9E9; letter-spacing: 0.5px;}
    
    .auteur-nom, .auteur-motto {text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}

    
    /*    F I L   D' A R I A N E    */
    /* ---------------------------- */
    .ariane {margin-top:1.5rem;margin-bottom:0rem;padding-left:5%;width:auto;margin-left:15%;margin-right:15%;}
    .ariane a:hover{border-bottom:1px solid #333;}
    #accueil .ariane{margin-bottom:-2rem;}
    .photo-klein{display:none;width:100%;height:auto;padding-left:14%;padding-right:14%;}

    /* effet néon : .auteur-nom {color: #fff;  text-shadow: 0 0 5px #fff, 0 0 10px #00e6e6, 0 0 20px #00e6e6;} */
    /* effet stroke (contour) :    .auteur-nom{color: white;text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;} */

/* ------------------------------------------- */
/*           F I C H E     L I V R E           */
/* ------------------------------------------- */

        .couverture img {margin:2rem;width:13rem;height:auto;box-shadow:4px 4px 20px rgba(1,1,1,0.40),-4px -4px 20px rgba(1,1,1,0.40);}

        .informations{padding:0.5rem;padding-top:2rem;padding-right:2rem;}

        .livre-titre{font-weight:500}

        .livre-categorie{font-size:1rem;margin-top:1rem;margin-bottom:0.5rem;}
        .livre-categorie a {transition: all 0.3s ease;}
        .livre-categorie a:hover{background-color:rgba(240,240,234,1.00);;padding-left:15px;padding-right:15px;}
        .livre-categorie a:hover .separateur{margin-left:5px;margin-right:5px;}
        .separateur {margin-left:.6rem;margin-right:0.6rem;transition: all 0.3s ease;}
        
        .quatrecouv{margin-bottom:2rem;}
        .quatrecouv p{}

        /* Exception de la page contact / bio */
        #bio .quatrecouv{padding-right:5rem;padding-left:5rem;}
        #bio .books {display:block; padding-left: 5rem;  padding-right: 5rem;}
        #bio .titre-livre-soustitre{margin-left:5rem;}
        #bio .ariane {margin-bottom:2rem;}

        .infotech {margin-top:1rem;margin-bottom:2rem;}
        .infotech p{font-size:0.90rem; margin-bottom:0; margin-top:0;}
        .collection {margin-left:2rem;margin-right:2rem;}
        .livre-collection{font-weight:500;margin-bottom:0.5rem;}
        .livre-collection-soustitre{font-size:1.4rem;}

    /* ---------------------------- */    
    /*    F I C H E    B O N U S    */
    /* ---------------------------- */    

        .liste-articles{display:flex;border-bottom:1px solid #333; padding:1rem; vertical-align: top;}
        .liste-articles:hover{background-color:rgba(255,255,255,0.40);}

        .lst-txt{padding-left:2rem;}
        .lst-ima img {box-shadow:3px 3px 10px rgba(1,1,1,0.40),-3px -3px 10px rgba(1,1,1,0.40);}

        .titre-article {margin:0;font-weight:700;}

        .more {font-size:0.9rem;}

        .image-article img {width:500px;height:auto}
        .soustitre {font-weight:500;margin-top:2rem;margin-bottom:-0.5rem;}
        .soustitre + figure, .livre-titre + figure {margin-top:2rem;}

        .copyright {font-size:0.90rem;color:#333;margin-top:0.25rem;margin-bottom:1.5rem;}
        .source {margin-top:2.5rem;font-size:0.9rem;}

        .return::before {
            display:inline-block;
            height:24px; width:24px;
            line-height:24px;
            background-image:url("../ima/fleche-retour.svg");
            content:"\0000A0";
            border-bottom:0;margin-top:2rem;
            }
        a.return[href]{border:0;}
        .return::before:hover{background-image:url("../ima/fleche-retour-hover.svg");}

        blockquote { font-family:Literata,redhat,serif; font-size:90%; padding:1.5rem; background-color:rgba(255,255,255,0.40);}
        .inscription {font-family:Literata;font-weight:bold;letter-spacing:2px}

/* ------------------------------------------- */
/*   G E S T I O N   E M A I L   A U T E U R   */
/* ------------------------------------------- */

    .footer {
        display:block;
        width:100%;
        margin-left:auto;margin-right:auto;
        text-align: center;
        padding-left:1rem;
        padding-right:1rem; 
        margin-top:3rem;
        font-size:0.85rem;
    }

/* ------------------------------------------- */
/*      M E D I A     R E S P O N S I V E      */
/* ------------------------------------------- */

.etiq{position:absolute;top:40%;left:10%;right:auto;display:block;backgroud-color:black;color:white;font-size:2rem;}
.etiq::after{color:black;z-index: 900;}
.etiq{display:none}

    @media (max-width: 1200px) {    /* Desktop*/
        /* 
        .main { border: 6px double #94FF00; }
        .etiq::after { content: "1. Large Desktop";} 
        */
        .books{margin-left:10%; margin-right:10%;}
        .auteur{padding-left:10%;}
    } 

    @media (max-width: 1024px) {    /**/
         /*
        .main { border: 6px dotted #46F900; }
        .etiq::after { content: "2. Normal 1024px"; }
        */
        #fichebonus .books {width:100%;padding-left:10%;padding-right:10%;margin-left:0; margin-right:0;}
        .auteur{padding-left:10%;}
        #bonus .books {padding-left: 2rem;padding-right:2rem;}
    } 

    @media (max-width: 992px) {     /* Tablette paysage / Petit laptop*/
        /*
        .main { border: 6px dotted #FFFD00; }
        .etiq::after { content: "3. Tablette paysage 992px"; }
        */
        .books{margin-left:0; margin-right:0;}
        .image-article img{width:100%;height:auto;} /*fichebonus*/
        .auteur {width:100%}
        .auteur-motto {font-size:1.2rem; font-weight:400; letter-spacing: 0.5px; line-height: 110%;width:100%}
        .livre-titre {margin-bottom:0.5rem;font-size:2rem;}
        .titre-livre-soustitre {font-size:1.4rem;}
    } 

    @media (max-width: 768px) {     /*Tablette portrait*/
        /*
        .main { border: 6px dotted #E88500; }
        .etiq::after { content: "4. Tablette portrait 768px"; }
        */
        .books{margin-left:0; margin-right:0;}
        .image-article img{width:100%;height:auto;} /*fichebonus*/
        #fichebonus .informations{width:100%;padding-right:10px;padding-left:10px;}
        /* Menu hamburger*/  
        /* On agrandit la fenêtre latérale pour qu'elle occupe presque tout l'écran */
        .side-menu {width: 85%;right: -85%;}     /* On ajuste la cachette à la nouvelle largeur */
        .floating-button {bottom: 15px;right: 15px;padding: 15px 25px;font-size: 1.1rem;}    /* On peut agrandir le bouton pour faciliter le clic au pouce */
        .floating-button .text {display: none;}        /* Optionnel : on peut cacher le texte "Menu" pour ne garder que le logo sur mobile */
        .floating-button .hamburger {margin-right: 0;}     /* Centre l'icône dans le rond */
        /* Fin Menu Hamburger */
        /* Bandeau */
        .auteur {padding-left:8%;text-align: center}
        .auteur-nom .prenom {font-size:1.25rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.7px;}
        .auteur-nom .nom {font-size:1.80rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.5px;}
        .auteur-motto {font-size:1.2rem; font-weight:400; letter-spacing: 0.5px; line-height: 110% }
        .livre-titre {margin-bottom:0.5rem;}
        .titre-livre-soustitre {font-size:1.4rem;}
        .couverture img {margin:1.52rem;width:13rem;height:auto;}
        .liste-articles{display:block;}
        .lst-ima{margin-bottom:1rem;}
        .lst-ima img {width:100%;height:auto;}
        .lst-txt{padding-left:0;}
    } 

    @media (max-width: 576px) {     /* Mobile paysage*/
        /*
        .main { border: 5px solid #FF00CC; }
        .etiq::after { content: "5. Mobile - 576px"; }
        */
        .books {display:block;width:100%;}
        #bonus .books {padding-left: 0.5rem;padding-right:0.5rem;}
        .couverture{width:100%;text-align: center}
        .informations{padding:2rem;padding-top:0;}
        #fichebonus .informations{width:100%;padding-right:2px;padding-left:2px;} /* Fiche bonus*/
        .auteur {width:100%;padding-top:4%;padding-left:4%;padding-right:4%;text-align: center}
        .auteur-nom .prenom {font-size:1.15rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.7px;}
        .auteur-nom .nom {font-size:1.60rem;color:#E9E9E9;font-weight:400;letter-spacing: 1.5px;}
        .auteur-motto {font-size:1.2rem; font-weight:400; letter-spacing: 0.5px; line-height: 110%;width:100%}
        img.photo{display:none;}
        img.photo-klein{display:block;padding:0;margin-top:1rem;margin-bottom:1rem;}
        #bio .livre-titre{font-size:2rem; }
        .collection{margin-top:1rem;}
        .livre-titre {font-size:1.95rem;letter-spacing:-0.02rem}
        .titre-livre-soustitre {font-size:1.4rem;}
    } 

/* @media (min-width: 501px) {} */    /* Tablettes et petits écrans (>= 500px) */
/* @media (min-width: 768px) {} */    /* Tablettes larges / Laptops (>= 768px) */
/* @media (min-width: 1024px) {} */  /* Desktops classiques (>= 1024px) */
/* @media (min-width: 1150px) {} */  /* Très grands écrans (>= 1150px) */

@media print {
    /*margin-bottom:2cm; margin-top: 2cm; margin-left:2.5cm; margin-right:2cm;*/
    @page {
    size: A4; /* Format du papier */
    margin: 2cm!important; /* Marges sur chaque page */
  }
    
    * {
        padding:0!important;
        margin:0!important;
        border:none!important;
        text-shadow: none!important; 
        box-shadow: none!important;
        background-color:#FFF!important;
        background-image: none!important;
    }
    
    html {font-size:100%;margin:none!important;padding:none!important;border:none;text-shadow: none; box-shadow: none;background-color:#FFF;}

    body {font-family:redhat,sans-serif; font-size:11pt; width:inherit;counter-reset: page; /* Initialise le compteur nommé 'page' */}
    article, header, .auteur, .books, .main, footer, .informations, p {width:100%!important;margin:0!important;padding:0!important;}
    header{margin-bottom:1cm!important;}
    p{line-height:125%!important;}
    .auteur {height:3cm!important}
    .auteur-nom{margin-left:1cm!important;}
    .auteur-motto{margin-left:1cm!important;margin-top:0.5cm!important;}
    .auteur-nom .prenom,  .auteur-nom .nom,   .auteur-motto {color:black;letter-spacing: 0!important;line-height: 120%!important}
    .backlink, .menu, .ariane {display:none;}
    .menu-checkbox, .floating-button, .side-menu, .menu-overlay {display:none}
    #bio .auteur .photo{width:2.5cm!important;height:2.5cm!important;box-shadow: 0px 17px 17px -10px rgba(0, 0, 0, 0.7), 0 12px 15px -10px rgba(0, 0, 0, 0.5)!important;}
    #bio p{margin-bottom:0.25cm!important;}
    #bio .bouton{display:none;}
    #bio .livre-titre{font-size:16pt!important;margin-top:1cm!important;margin-bottom:0.5cm!important;}
    #bio footer{position:absolute!important;bottom:1.5cm!important;left:1cm!important;right:1cm!important;text-align: center!important;}
    #bio footer p{font-size:9pt!important;}
    #bio .auteur-texte::before{display:none!important;}
    .auteur-texte{width:100%!important;}
    .auteur-nom{padding-left:1cm!important;}
    .auteur-texte::before{content:" "!important;background-image: url('../ima/LandryMer.jpg')!important;background-size: contain!important; display:block!important;height:2.5cm!important;width:2.5cm!important;float:left!important;box-shadow: 0px 17px 17px -10px rgba(0, 0, 0, 0.7), 0 12px 15px -10px rgba(0, 0, 0, 0.5)!important;margin-right:1cm!important;}
    
    .couverture{width:2.5cm!important;height:auto!important;margin-right:1cm!important;}
    
    .books{break-inside: avoid;page-break-before: auto!important}
    .books{margin-top:0.5cm!important;margin-bottom:0.5cm!important;}
    .book::first-child{margin-top:2cm;}
    .livre-titre{font-size:16pt;}
    .titre-livre-soustitre{font-size:14pt;}
    .livre-categorie{font-family:Roboto-Condensed;margin-top:0.15cm!important;margin-bottom:0.15cm!important;}
    .separateur{display:inline-block;margin-left:0.2cm!important;margin-right:0.2cm!important;}
    .cmd{display:inline-block;margin-top:0.5cm!important;margin-left:0!important;padding-left:0!important;}
    .feuilleter{display:none!important;}
    .bouton span{display:none;}
    .bouton{display:list-item;text-align: left;width:auto;height:auto;}
    .bouton[href]:after {content: "- " attr(href);font-size: 10pt;margin-left:0!important;padding-left:0!important;text-align: left;}
    /*footer::after {counter-increment: page; content: "Page " counter(page); display: block; text-align: center; font-size: 10pt; }*/
    .nouveaute{background-color:#F97500!important;top:2mm;font-size:9pt;width:1.5cm;left:0.5cm!important;right:auto;}
    
    #bonus .books{break-inside:auto;}
    #bonus .quatrecouv{margin-bottom:1cm!important;}
    .lst-ima img{width:3cm;height:auto;float:left;margin-right:0.5cm!important;}
    .liste-articles{display:block;margin-bottom:0.5cm!important;margin-top:0.5cm!important;border-bottom:1px solid #333!important;padding-top:25mm;padding-bottom:25mm;height:2.8cm;}
    .titre-article{line-height: 150%;}
    .article-abstract{padding-top:25mm;}
    .more{display:none;}
    
    #fichebonus .books{break-inside:auto;}
    #fichebonus p {line-height:130%!important;margin-bottom:0.2cm!important;}
    #fichebonus .livre-titre{font-size:20pt!important;margin-bottom:0.25cm!important;}
    #fichebonus .soustitre{font-size:14pt!important;margin-top:0.25cm!important;margin-bottom:0.25cm!important;}
    #fichebonus .image-article{margin-top:0.5cm!important;margin-bottom:0.5cm!important;}
    #fichebonus .image-article img{width:10cm;height:auto;display:inline-block!important;margin-right:0.5cm!important;}
    #fichebonus figcaption{display:inline-block!important;width:4cm!important;}
    #fichebonus .return::before{background-image:url("../ima/picto-trident-noir.png")!important;background-size: contain;width:.6cm;height:.6cm;}
}

